// JScript 文件
function showSTab(id)
{
    for(i = 1;i <=3; i++)
    {
	    if (i == id)
	    {
		    document.getElementById('sA'+i).className='blueaa';
		    document.getElementById('sTd'+i).className='search2';
		    if ((i-1) > 0)
		    {
			    document.getElementById('sTd'+(i-1)).className='search4';
		    }
		    document.getElementById('sTab'+i).style.display='';
	    }
	    else
	    {
		    document.getElementById('sA'+i).className='gray13';
		    document.getElementById('sTab'+i).style.display='none';
	    }
    }
}
//设置隐藏
function clo(obj)
{
    var obj=document.getElementById(obj);
    obj.className="yincang";
}

function cTrim(sInputString,iType)
             {
    var sTmpStr = ' '
    var i = -1
    if(iType == 0 || iType == 1)
    {
     while(sTmpStr == ' ')
     {
      ++i
      sTmpStr = sInputString.substr(i,1)
     }
     sInputString = sInputString.substring(i)
    }
    if(iType == 0 || iType == 2)
    {
     sTmpStr = ' '
     i = sInputString.length
     while(sTmpStr == ' ')
     {
      --i
      sTmpStr = sInputString.substr(i,1)
     }
     sInputString = sInputString.substring(0,i+1)
    }
    return sInputString;
}
